Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Препоръчан отговор


Здравейте. Използвам 1.0.7 версия. Днес случайно попаднах тук в новините, че има нова версия и то мнооого отдавна. Лисицата ми би трябвало автоматично вече да е открила новата версия. Влязох в настройките и след командата да провери веднага, тя отново нищо не откри. Да инсталирам ли 1.5? На вас автоматично ли ви го откри? Много благодаря за отговорите, с предпазливостта ми се дължи на факта, че това може би е най ценната преограма на компа ми. :hush:

Така, след като всичко бе сторено (новата версия вече е факт на моя комп), се появи неприятната подробност, че всички екстенжъни изчезнаха. Новите не се инсталират нито при рестарт на компа, нито при рестарт на фокса. Появява се бележчица - "Firefix could not install this item, because "install-qng..rdf" (понякога е различен) (provided by the item) is not well formed or does not exist.

Айде сега вече наистина помогнете, щото съм край!!! :P

Редактирано от drakon4e (преглед на промените)
Линк към този отговор
Сподели в други сайтове

аз лично препоръчвам да си инсталираш 1.5,а автоматичния ъпдейт при мен никога не е действал,не знам защо.разбира се веднага трябва да си обновиш разширенията и темите :bye:

Линк към този отговор
Сподели в други сайтове

Мисля, че проблема с автоматичният ъпдейт от 1.0.7 към 1.5 е общ, т.е. и при мен не ми откри нова версия.

В интерес на истината днес ъпдейтнах версията на Firefox на лаптопа като директно инсталирах старата върху новата. Програмата си запази всички bookmarks, coockies и запаметени пароли. Някои от разширенията ми обаче не работеха и се наложи да ги заменя, но това не беше болка за умиране.

Линк към този отговор
Сподели в други сайтове

добре. инсталирах новата върху старата. Нито един екстенжън не работи.


Линк към този отговор
Сподели в други сайтове

Аз доколкото знам автоматичния ъпдейт е добавен във версия 1.5 финал тоест след като сте я качили не трябва да качвате други версии.Четох че скоро ще пуснат ъпдейт за нея.drakon4e,не инсталирай новата върху старата а деинсталирай старата и без да и чистиш папката в Програм файлс инсталирай новата.Има вероятност някои екстейжъни да не работят затова ги ъпдейтни.

Линк към този отговор
Сподели в други сайтове
добре. инсталирах новата върху старата. Нито един екстенжън не работи.

<{POST_SNAPBACK}>

Върви на Tools -> Extensions и след това чукни бутона Update.

Линк към този отговор
Сподели в други сайтове

В самите extensions няма нищо!

Хубаво, тамън ще си кача нови си викам. Ама като ги качих, рестартирах фокса, но те не искат да се инсталират. Пише ...will be installed when firefox is restarted.

Рестартирах и компа даже ама нъцки - същото.

Излиза съобщение - "Firefox could not install this item, because "install-qng..rdf"(provided by the item) is not well formed or does not exist.

Няколко пъти за различни айтъми. Помагайте, щото това е ужасно! :yanim:

Редактирано от drakon4e (преглед на промените)
Линк към този отговор
Сподели в други сайтове

Откъде изтегли версията на Firefox? Предполагам от официалната страница, защото така ми звучи нещо като бъгава версия.

Пробвай да преинсталираш всичко и да почистиш папките в Program Files както те посъветва dragozow

Линк към този отговор
Сподели в други сайтове
Откъде изтегли версията на Firefox? Предполагам от официалната страница, защото така ми звучи нещо като бъгава версия.

Пробвай да преинсталираш всичко и да почистиш папките в Program Files както те посъветва dragozow

<{POST_SNAPBACK}>

Абе аз доколкото рабирам, той ме съветва да НЕ ги чистя.

И да, от официалната страница го свалих.

Линк към този отговор
Сподели в други сайтове

Грешката е моя, не съм дочел като хората, но си мисля, че в този случай трябва да изчистиш всичко. Досега не съм попадал на подобен проблем, но както написах по-горе, при мен всичко стана без проблем.

Линк към този отговор
Сподели в други сайтове

Сатана чудо! Унинсталнах всичко, изтрих цялата папка на фокса, инсталирахна чисто и всичко беше там! Всички стари и нови екстенжъни!!!! Егати работата. Много благодаря на всички за отховорите, отново мога да дишам!

Линк към този отговор
Сподели в други сайтове

Предполагам знаеш, че Firefox освен в Program Files си държи файловете на още едно място:

C:\Documents and Settings\User\Application Data\Mozilla

Мисля, че точно там е информацията за екстенжъните.

Виж също така и програмата MozBackup.

Линк към този отговор
Сподели в други сайтове

Относно това че лисицата не е открила новата версия искам да кажа че проблема е страшно елементарен :cheers:

При вресия 1.0.7 тя открива такива които са 1.0.8 . . ., но понеже няма такава версия тя не открива нищо ;)

А 1.5 е изцяло нова програма, а не ъпдейт и като инсталираш 1.5 тя ще ви открива 1.5.0.1(какъвто ми откри на мене)1.5.0.2 , 1.5.0.3 . . . ;)

Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване